﻿/* Road Section Panel */
.rsp {  position:relative; clear:both; margin-bottom:30px; border:1px solid #666; padding:0 5px; background-color:#ddd; }
.rsp h2 { font-size:19px; }
.rsp .sect { position:relative; padding:3px; }
.rsp .sect .info { position:relative; margin-bottom:10px;}
.rsp .mgt { float:right; padding-top:4px; min-height:22px; }

.rsp .sect .hd { clear:both; border-top:1px solid #ddd; width:790px; font-family: Verdana; font-size:13px; height:18px; font-weight:bold; color:#444; background-color: #eee; } 

.rsp .sect .item { position:relative; margin-bottom:10px; min-height:134px; height:auto; border:1px solid #8c8c8c; overflow:hidden; background-color:#fff; }
.rsp .sect .item .img { float:left; position:relative; left:2px; height:130px; width:130px; margin-right:.5em; top:2px; text-align:center; vertical-align: middle; }

.rsp .sect .item .info { min-height:134px; margin-bottom:0;}
.rsp .sect .item .info .na { margin-right:5px; }
.rsp .sect .item .info .in { min-height:20px; margin-bottom:1em; }
.rsp .sect .item .info img { float:right; height:80px; width:220px; }
.rsp .sect .item .info .up { position:relative; margin-top:1em; color:#444 }

.rsp .sect .item .admin {position:relative; clear:both; }

.rsp .sect .item .travellers {position:relative; clear:both; overflow:auto; max-height:200px;}
.rsp .sect .item .travellers div { padding-left:10px;}
.rsp .sect .item .travellers div.tcn { color: #333 }
.rsp .sect .item .travellers div.tcc { padding: 0 10px 3px 20px; }
.rsp .sect .item .travellers  a.deltc { padding:0; font-size:10px; width:14px; height:14px; display: block; float:left; margin-right:4px; }
.rsp .sect .item .travellers  a.deltc span { background-position: -177px -98px }

.rsp .sect .op { position:relative; left:20px; font-family: Tahoma; font-weight:normal }
.rsp .sect a.op { font-size: 10px; }
.rsp .sect .st { position:absolute; font-size:1em; top:0; right:.5em; text-align:right; }


.rsp .sect textarea, .rsp .sect input, .rsp .sect select { font-size:13px }
.rsp .sect button {font-size:11px}
.rsp .sect .pan { position:relative; clear:both; width:770px; background-color:#f5f5f5; margin:auto; height: 185px;}
.rsp .sect .pan img.gr { font-size:11px;position:absolute; right:10px; top:15px }

.rsp .sect .pan h4.si {left:45px; top:4px;}
.rsp .sect .pan h4.gr {left:230px; top:4px;}
.rsp .sect .pan h4.tc {left:470px; top:4px;}

.rsp .sect .pan img.si { position:absolute; left:5px; top:20px; }
.rsp .sect .pan img.gr { position:absolute; left:175px; top:20px }
.rsp .sect .pan div.tc { position:absolute; left:400px; width:365px; height:130px; top:20px; overflow:auto }

.rsp .sect .pan div.tca { position:absolute; top:3px; right:3px; }

.ts_road { font-weight:bold }